
.dare-oracle-page {
    display: none;
    background-color: rgba(251,235,248,0.5);
    height: 100%;
    margin: 0;
    position: relative;
}

.dare-oracle-page .page-header {
    font-size: 15px;
    letter-spacing: 4px;
    padding-top: 20px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'gotham-book';
    text-indent: -1000%;
    display: block;
    height: 85px;
    background: url('../img/dare_logo.png') no-repeat center center;
}

.dare-oracle-page .page-header span {
    display:block;
    font-size:43px;
    letter-spacing:1px;
    font-family: Tahoma;

}

.dare-oracle-page .slider-wrap {
    -webkit-transition: all 1s;
    transition: all 1s;
}

.dare-oracle-page .slider {
    margin:0 auto;
    width: 90%;
    float:left;
    overflow: hidden;
    overflow-y: auto;
}

.dare-oracle-page .slider .dare-slide {
    float:left;
    position: relative;
    text-align: center;
}

.dare-oracle-page .slider .dare-slide img {
    display: block;
    max-width: 100%;
}


.dare-oracle-page .nav {
    width:5%;
    height:100%;

}

.dare-oracle-page .nav a {
    display: block;
    margin:0 auto;
    width:30px;
    height:27px;
    background: url(../img/dare-icons.png) no-repeat;
}


.dare-oracle-page .nav.left a {
    background-position: 0 -33px;
}
.dare-oracle-page .nav.right a {
    background-position: -42px -34px;
}


.dare-oracle-page .nav.left a:hover {
    background-position: 0 -6px;
}
.dare-oracle-page .nav.right a:hover {
    background-position: -41px -6px;
}

.dare-oracle-page .nav.left {
float:left;
}

.dare-oracle-page .nav.right {
    float:right;
}

.dare-oracle-page .slider .dare-slide.active {
    display: block;
}

.dare-oracle-page .slider .dare-slide img{
    margin:0 auto;
}


.page-counter ul {
    text-align: center;
    margin-top: 5px;
}

.page-counter li {
    background: url("../img/dare-icons.png") no-repeat scroll -2px -115px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 15px;
    width: 15px;
}

.page-counter li.active-icon {
    background-position: -22px -115px;
}

.pdf-link {
    text-align: right;
}

.pdf-link a{
    background: url("../img/dare-icons.png") no-repeat scroll -1px -68px rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 40px;
    width: 166px;
}

.close-page {
    z-index: 999;
}